mtx-install(1)

NAME
 mtx-install - ConTeXt Installer

SYNOPSIS
mtxrun --script install [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Installer

OPTIONS

--platform=string
    platform

--server=string
    repository url (rsync://contextgarden.net)

--modules=string
    extra modules (can be list or 'all')

--fonts=string
    additional fonts (can be list or 'all')

--goodies=string
    extra binaries (like scite and texworks)

--install
    install context

--update
    update context

--erase
    wipe the cache

--identify
    create list of files

--secure
    use curl for https

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net